{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-02 11:53:56.656358",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "\u0259dvm\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "326. B\u00fcdc\u0259y\u0259 \u00f6d\u0259nilm\u0259lidir\n327. B\u00fcdc\u0259d\u0259n qaytar\u0131l\u0131r",
   "read_only": 1
  },
  {
   "fieldname": "\u0259dvm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u018fDV m\u0259bl\u0259\u011fi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-02 11:55:23.195913",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Hesablasmalar",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}